/*
	Developer By	:	KALI CHAUDHARY
	SkypeID			:	kalichaudhary
	Email			:	kalichaudhary@gmail.com
	URL				:	www.kali.com.np
	
	Company			: 	Dryicesolutions.net
*/

@media (min-width:320px) { /* smartphones, iPhone, portrait 480x320 phones */ 
#mainwrapper {
	margin: 0 auto;
	width: 318px !important;
	height: 100%;
}



.tripadvisor {
    float: left;
    height: 55px;
    margin-left: 102px;
    padding-bottom: 20px;
    width: 140px;
}

.contact-info {
    float: left;
    font-weight: bold;
    height: 55px;
    margin-left: 38px;
    padding-bottom: 20px;
    text-align: center;
    width: 240px;
}

#body-container {
	position: relative;
	z-index: 999;
	margin-top: 0px !important;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: 100%;
	border: 0px solid rgba(219,219,219,0.3) !important;
	/*	filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity: 0.7; opacity: 0.7;*/
	border-bottom: none;
}


#body-container .body-contents .left {
    float: left;
    max-width: 538px;
    padding-right: 0px;
    text-align: justify;
    width: 100%;
}


.meganizr {
    background: linear-gradient(to bottom, #2AA23A 0%, #328B3E 100%) repeat scroll 0 0 transparent;
    border-bottom: 2px solid #328B3E;
    clear: both;
    height: 37px;
    margin: 0 auto;
    position: relative;
    width: 100% !important;
    z-index: 500;
}

.banner {
    position: static !important;
    width: 100%;
}

#body-container .reservation input[type="text"] {
	margin-top: 3px !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	outline: none;
	border: 2px solid #328B3E;
	background: url(../images/icon-calender.png) no-repeat right #EAEAEA;
	height: 28px;
	width: 250px !important;
	color: #000;
	filter: alpha(opacity=100)!important;
	-moz-opacity: 100!important;
	-khtml-opacity: 100!important;
	opacity: 100!important;
}
#body-container .reservation .css_btn_class {
	height:34px;
	margin-top: 0px !important;
	cursor: pointer;
	font-size: 18px;
	font-weight: bold;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #e65f44;
	padding: 0.2em 20px !important;
	text-decoration: none;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(5%, #f0c911), color-stop(100%, #f2ab1e) );
	background: -moz-linear-gradient( center top, #f0c911 5%, #f2ab1e 100% );
	background: -ms-linear-gradient( top, #f0c911 5%, #f2ab1e 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0c911', endColorstr='#f2ab1e');
	background-color: #f0c911;
	color: #000000;
	display: inline-block;
	text-shadow: 1px 1px 0px #ded17c;
	-webkit-box-shadow: inset 1px 1px 0px 0px #f9eca0;
	-moz-box-shadow: inset 1px 1px 0px 0px #f9eca0;
	box-shadow: inset 1px 1px 0px 0px #f9eca0;
}

#footer-contents .footer-wrap {
	margin: 0 auto;
	width: 320px !important;
}

.logo {
	float: left;
	width: 320px !important;
	height: 85px;
	padding-bottom: 20px;
}

#body-container .body-contents .right-part {
	float: left !important;
	max-width: 393px !important;
	width: 100% !important;
	margin-left: 0px !important;
}

#body-container .body-contents {
    margin: 40px 0px 0 !important;
}

.meganizr {
    background: linear-gradient(to bottom, #2AA23A 0%, #328B3E 100%) repeat scroll 0 0 transparent;
    border-bottom: 2px solid #328B3E;
    clear: both;
    height: 37px;
    margin: 0 auto;
    position: relative;
    width: 100% !important;
    z-index: 500;
}

.SocialIcons {
    float: right;
    padding: 4px 80px 14px !important;
    width: 120px;
}

#body-container .body-contents .right {
    float: left;
    margin-left: 0px !important;
    max-width: 393px;
    width: 100%;
}


}
@media (min-width:481px) { /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */ 
#mainwrapper {
	margin: 0 auto;
	width: 439px !important;
	height: 100%;
}
#body-container .body-contents .right {
    float: left;
    margin-left: 72px;
    max-width: 393px;
    width: 100%;
}


#body-container .body-contents .left {
    float: left;
    max-width: 538px;
    padding-right: 0px;
    text-align: justify;
    width: 100%;
}

.meganizr {
    background: linear-gradient(to bottom, #2AA23A 0%, #328B3E 100%) repeat scroll 0 0 transparent;
    border-bottom: 2px solid #328B3E;
    clear: both;
    height: 37px;
    margin: 0 auto;
    position: relative;
    width: 100% !important;
    z-index: 500;
}

.logo {
	float: left;
	width: 650px;
	height: 85px;
	padding-bottom: 20px;
	padding-left:60px;
}

.contact-info {
    float: left;
    height: 55px;
    padding-bottom: 20px;
    width: 248px;
	padding-left:60px;
}

.tripadvisor {
    float: left;
    height: 55px;
    padding-bottom: 20px;
    width: 140px;
	padding-left:77px !important;
}


.SocialIcons {
    float: right;
    padding: 4px 37px 14px !important;
    width: 120px;
}

#body-container .body-contents .right {
    float: left;
    margin-left: 0px !important;
    max-width: 393px;
    width: 100%;
}


.SocialIcons {
    float: right;
    padding: 4px 0 14px;
    width: 205px !important;
}


}
@media (min-width:641px) { /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
#mainwrapper {
	margin: 0 auto;
	width: 640px !important;
	height: 100%;
}

#body-container .body-contents .right {
    float: left;
    margin-left: 72px;
    max-width: 393px;
    width: 100%;
}

.meganizr {
    background: linear-gradient(to bottom, #2AA23A 0%, #328B3E 100%) repeat scroll 0 0 transparent;
    border-bottom: 2px solid #328B3E;
    clear: both;
    height: 37px;
    margin: 0 auto;
    position: relative;
    width: 100% !important;
    z-index: 500;
}


#body-container .body-contents .left {
    float: left;
    max-width: 538px;
    padding-right: 0px;
    text-align: justify;
    width: 100%;
}


.logo {
	float: left;
	width: 650px;
	height: 85px;
	padding-bottom: 20px;
	padding-left:145px;
}

.contact-info {
    float: left;
    height: 55px;
    padding-bottom: 20px;
    width: 248px;
	padding-left:160px;
}

.tripadvisor {
    float: left;
    height: 55px;
    padding-bottom: 20px;
    width: 140px;
	padding-left:163px !important;
}


.SocialIcons {
    float: right;
    padding: 4px 158px 14px !important;
    width: 120px;
}

#body-container .body-contents .right {
    float: left;
    margin-left: 0px !important;
    max-width: 393px;
    width: 100%;
}


#body-container .body-contents .left {
    float: left;
    max-width: 640px;
    text-align: justify;
    width: 100%;
}


.SocialIcons {
    float: right;
    padding: 4px 0 14px;
    width: 205px !important;
}

#body-container .body-contents .left {
    float: left;
	max-width: 745px !important;
    padding-right: 0px;
    text-align: justify;
    width: 100%;
}

#body-container .body-contents .right {
	float: left;
	max-width: 745px !important;
	width: 100%;
	margin-left: 72px;
}

 }
@media (min-width:961px) { /* tablet, landscape iPad, lo-res laptops ands desktops */
#mainwrapper {
	margin: 0 auto;
	width: 960px !important;
	height: 100%;
}
#body-container .body-contents .right {
    float: left;
    margin-left: 72px;
    max-width: 393px;
    width: 100%;
}

.meganizr {
    background: linear-gradient(to bottom, #2AA23A 0%, #328B3E 100%) repeat scroll 0 0 transparent;
    border-bottom: 2px solid #328B3E;
    clear: both;
    height: 37px;
    margin: 0 auto;
    position: relative;
    width: 100% !important;
    z-index: 500;
}


#body-container .body-contents .left {
    float: left;
	max-width: 880px !important;
    padding-right: 0px;
    text-align: justify;
    width: 100%;
}



 }
@media (min-width:1024px) { /* big landscape tablets, laptops, and desktops */
#mainwrapper {
	margin: 0 auto;
	width: 1044px !important;
	height: 100%;
}

#body-container .body-contents .right {
	float: left;
	max-width: 393px !important;
	width: 100%;
	margin-left: 72px;
}


#body-container .body-contents .left {
	float: left;
	max-width: 538px !important;
	width: 100%;
	text-align: justify;
}

.logo {
	float: left;
	width: 650px;
	height: 85px;
	padding-bottom: 20px;
	padding-left:0px !important;
}

.contact-info {
    float: left;
    height: 55px;
    padding-bottom: 20px;
    width: 248px;
	padding-left:0px;
}

.tripadvisor {
    float: left;
    height: 55px;
    padding-bottom: 20px;
    width: 140px;
	padding-left:0px !important;
}


.SocialIcons {
    float: right;
    padding: 4px 158px 14px !important;
    width: 120px;
}

#body-container .body-contents .right {
    float: left;
    margin-left: 0px !important;
    max-width: 393px;
    width: 100%;
}


.SocialIcons {
    float: right;
    padding: 4px 0 14px;
    width: 100px !important;
}


.meganizr {
    background: linear-gradient(to bottom, #2AA23A 0%, #328B3E 100%) repeat scroll 0 0 transparent;
    border-bottom: 2px solid #328B3E;
    clear: both;
    height: 37px;
    margin: 0 auto;
    position: relative;
    width: 1044px !important;
    z-index: 500;
}

.banner {
    position: absolute !important;
    width: 100%;
}

#body-container {
	position: relative;
	z-index: 999;
	margin-top: 260px !important;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 1044px;
	height: 100%;
	border: 22px solid rgba(219,219,219,0.3);
	/*	filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity: 0.7; opacity: 0.7;*/
	border-bottom: none;
}

#body-container .reservation input[type="text"] {
	margin-top: -27px !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	outline: none;
	border: 2px solid #328B3E;
	background: url(../images/icon-calender.png) no-repeat right #EAEAEA;
	height: 28px;
	width: 230px !important;
	color: #000;
	filter: alpha(opacity=100)!important;
	-moz-opacity: 100!important;
	-khtml-opacity: 100!important;
	opacity: 100!important;
}


#body-container .reservation .css_btn_class {
	height:34px;
	margin-top: -27px !important;
	cursor: pointer;
	font-size: 18px;
	font-weight: bold;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #e65f44;
	padding: 0.2em 20px !important;
	text-decoration: none;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(5%, #f0c911), color-stop(100%, #f2ab1e) );
	background: -moz-linear-gradient( center top, #f0c911 5%, #f2ab1e 100% );
	background: -ms-linear-gradient( top, #f0c911 5%, #f2ab1e 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0c911', endColorstr='#f2ab1e');
	background-color: #f0c911;
	color: #000000;
	display: inline-block;
	text-shadow: 1px 1px 0px #ded17c;
	-webkit-box-shadow: inset 1px 1px 0px 0px #f9eca0;
	-moz-box-shadow: inset 1px 1px 0px 0px #f9eca0;
	box-shadow: inset 1px 1px 0px 0px #f9eca0;
}

#footer-contents .footer-wrap {
	margin: 0 auto;
	width: 1004px !important;
}

.logo {
	float: left;
	width: 490px !important;
	height: 85px;
	padding-bottom: 20px;
}

#body-container .body-contents .right-part {
	float: left !important;
	max-width: 1023px !important;
	width: 100% !important;
	margin-left: 72px !important;
}

#body-container .body-contents {
    margin: 40px 20px 0 !important;
}

#body-container .body-contents .right {
    float: left;
    margin-left: 72px !important;
    max-width: 393px !important;
    width: 100%;
}


 }
@media (min-width:1281px) { /* hi-res laptops and desktops */ 

#mainwrapper {
	margin: 0 auto;
	width: 1044px !important;
	height: 100%;
}

#body-container .body-contents .right {
    float: left;
    margin-left: 72px !important;
    max-width: 393px;
    width: 100%;
}

.SocialIcons {
    float: right;
    padding: 4px 0 14px;
    width: 120px;
}

.tripadvisor {
    float: left;
    height: 55px;
    margin-left: 0px;
    padding-bottom: 20px;
    width: 140px;
}

.contact-info {
    float: left;
    font-weight: normal;
    height: 55px;
    margin-left: 0px;
    padding-bottom: 20px;
    text-align: left;
    width: 210px;
}


#body-container .body-contents .left {
    float: left;
    max-width: 538px !important;
    padding-right: 0px;
    text-align: justify;
    width: 100%;
}

#body-container .body-contents .right-part {
	float: left !important;
	max-width: 393px !important;
	width: 100% !important;
	margin-left: 72px !important;
}

#body-container .body-contents {
    margin: 40px 20px 0 !important;
}



}
